# Step 1: Create the dataset
data = data.frame (
Income = c(40 , 50, 65, 55, 80) ,
Education = c(10 , 12, 14, 12, 16) ,
Experience = c(5, 7, 10, 8, 15)
)

data

# Step 2: Fit the multiple linear regression model
model <- lm( Income ~ Education + Experience , data = data )
# Step 3: Display the summary of the model
summary ( model )

# Plot diagnostic plots for the model
par(mfrow = c(1, 1))
plot(model)

